Межсайтовый скриптинг в Revive Adserver

Дата публикации:
02.12.2014
Дата изменения:
02.12.2014
Всего просмотров:
776
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:U/RC:C) = Base:7.5/Temporal:6.4
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Revive Adserver 3.x
Уязвимые версии:
Revive Adserver 3.0.5, возможно более ранние версии

Описание:

Уязвимость позволяет удаленному пользователю осуществить XSS-атаку.

Уязвимость существует из-за неизвестной ошибки. Удаленный пользователь может осуществить XSS-атаку. Подробности не разглашаются.


URL производителя: http://www.revive-adserver.com/

Решение: Способов устранения уязвимости не существует в настоящий момент.

Ссылки: https://www.htbridge.com/advisory/HTB23242